
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
a:hover {
    text-decoration: underline
    }
.adverts {
    margin: 0
    }
.adverts p {
    margin-top: 0.25em
    }
.bb {
    border-bottom: solid thin
    }
.bl {
    border-left: solid thin
    }
body {
    max-width: 65em
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.bot {
    vertical-align: bottom
    }
.br {
    border-right: solid thin
    }
.bt {
    border-top: solid thin
    }
.caption {
    font-size: 0.9em;
    text-align: center;
    text-indent: 0
    }
.center {
    text-align: center;
    text-indent: 0
    }
.centerblock {
    text-align: center;
    margin: 0 auto
    }
.centerblock p {
    display: inline-block;
    text-indent: 0
    }
.figcenter {
    margin: 1.5em auto;
    text-align: center
    }
.fnanchor {
    vertical-align: top;
    font-size: 0.7em;
    text-decoration: none;
    white-space: nowrap;
    font-weight: normal
    }
.footnote {
    margin: 0.5em 0 0.5em 5em;
    font-size: 0.9em
    }
.footnote .fnanchor {
    font-size: 0.8em
    }
.footnote .label {
    float: left;
    font-size: 0.75em;
    vertical-align: top;
    margin: 0;
    text-indent: -4em;
    padding: 0
    }
@media handheld {
    .footnote .label {
        float: left;
        margin: 0 1em 0 0;
        text-indent: 0;
        padding-right: 1em
        }
    }
.footnote p {
    margin-top: 0.5em;
    margin-bottom: 0;
    margin-left: 1.5em;
    text-indent: 0
    }
.fsize50 {
    font-size: 0.5em
    }
.fsize60 {
    font-size: 0.6em
    }
.fsize70 {
    font-size: 0.7em
    }
.fsize80 {
    font-size: 0.8em
    }
.fsize90 {
    font-size: 0.9em
    }
.fsize110 {
    font-size: 1.1em
    }
.fsize125 {
    font-size: 1.25em
    }
.fsize150 {
    font-size: 1.5em
    }
.fsize175 {
    font-size: 1.75em
    }
.fsize200 {
    font-size: 2em
    }
h1, h2, h3, h4 {
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 0.75em;
    page-break-after: avoid;
    font-size: 1.25em;
    font-weight: normal
    }
h1 .line1 {
    line-height: 2.5em;
    font-size: 2em;
    font-weight: bold
    }
h1 .line2 {
    line-height: 2em;
    font-size: 1.25em
    }
h2 .chapname {
    font-weight: bold;
    line-height: 1.25em
    }
h2.rebman {
    line-height: 2em
    }
h3 .fnanchor {
    font-size: 0.6em
    }
h4 {
    font-size: 1em;
    line-height: 1.5em
    }
hr {
    width: 34%;
    margin: 2em 33%;
    color: black;
    clear: none
    }
hr.chap {
    width: 26%;
    margin: 1em 37% 4em 37%;
    page-break-after: avoid
    }
hr.double {
    width: 30%;
    margin-left: 35%;
    margin-right: 35%
    }
hr.double.bot {
    margin-bottom: 0.75em;
    margin-top: 0.1em
    }
hr.double.top {
    margin-bottom: 0.1em;
    margin-top: 0.75em
    }
hr.footnote {
    width: 10%;
    margin: 0.5em 90% 0.5em 0
    }
hr.sec {
    width: 6%;
    margin: 1em 47%
    }
.left {
    text-align: left
    }
.nonbold {
    font-weight: normal
    }
.nowrap {
    white-space: nowrap;
    display: inline-block;
    text-indent: 0
    }
p {
    margin-top: 0;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1em
    }
p.announcement {
    text-align: center;
    text-indent: 0;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    font-size: 0.9em
    }
p.blankbefore1 {
    margin-top: 1em
    }
p.blankbefore2 {
    margin-top: 2em
    }
p.blankbefore5 {
    margin-top: 5em
    }
p.blankbefore10 {
    margin-top: 10em
    }
p.blurb {
    font-size: 0.8em
    }
p.book {
    text-align: left;
    text-indent: 0;
    font-size: 2em;
    font-weight: bold;
    margin-top: 1.5em;
    margin-bottom: 0.25em
    }
p.bookad {
    text-align: justify
    }
p.bookad.line1 {
    margin-left: 2em;
    text-indent: -2em
    }
p.bookad.line1:first-line {
    font-size: 115%
    }
p.bookad.line2 {
    margin-left: 2em;
    text-indent: 1em;
    font-size: 0.9em
    }
p.bookdata {
    margin-left: 5%
    }
p.center {
    text-align: center;
    text-indent: 0
    }
p.classheader {
    text-align: center;
    text-indent: 0;
    margin-top: 1.5em;
    margin-bottom: 0.75em;
    font-weight: bold
    }
p.contents {
    margin-left: 2em;
    text-indent: -2em;
    font-size: 0.9em
    }
p.contents.app {
    text-indent: -1em
    }
p.contents.continued {
    text-indent: 1em
    }
p.contents .pagenum {
    font-size: 0.9em
    }
p.highline125 {
    line-height: 1.25em
    }
p.highline2 {
    line-height: 2em
    }
p.highline4 {
    line-height: 4em
    }
p.highline8 {
    line-height: 8em
    }
p.legend {
    text-indent: 0;
    font-size: 0.9em;
    border: dashed thin;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    padding: 0.75em
    }
p.noindent {
    text-indent: 0
    }
p.novelad {
    font-size: 0.9em
    }
p.novelad:first-line {
    font-size: 1.15em
    }
p.poemcredit {
    margin-left: 55%;
    text-indent: 0;
    text-align: left;
    font-size: 1em
    }
p.poemtitle {
    text-align: center;
    text-indent: 0;
    margin-top: 0.75em;
    margin-bottom: 0.25em
    }
.padl1 {
    padding-left: 0.5em
    }
.padl2 {
    padding-left: 1em
    }
.padl4 {
    padding-left: 2em
    }
.padr1 {
    padding-right: 0.5em
    }
.padr2 {
    padding-right: 1em
    }
.padr6 {
    padding-right: 3em
    }
.padr10 {
    padding-right: 5em
    }
.pagenum {
    position: absolute;
    right: 2%;
    font-size: 0.75em;
    text-align: right;
    color: gray;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    text-indent: 0
    }
@media handheld {
    .pagenum {
        display: none
        }
    }
.poem {
    margin-left: 10%;
    text-align: left;
    font-size: 0.9em
    }
.footnote .poem {
    font-size: 1em
    }
.poem br {
    display: none
    }
.poem .pagenum {
    font-size: 0.9em;
    text-indent: 0
    }
@media handheld {
    .poem .pagenum {
        display: none
        }
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i0 {
    display: block;
    margin-left: 0.2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i1 {
    display: block;
    margin-left: 0.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i3 {
    display: block;
    margin-left: 1.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poemcenter {
    text-align: center;
    margin: 0 auto;
    display: block
    }
.poemcenter .poem {
    display: inline-block;
    margin: 0;
    text-align: left
    }
@media handheld {
    poemcenter .poem {
        display: block
        }
    }
.poemcenter.quote {
    margin: 4em 5%
    }
.poemcredit {
    text-align: right;
    font-size: 0.9em;
    margin-top: -0.75em;
    margin-bottom: 0.75em
    }
.quote {
    margin: 4em 5%
    }
.right {
    text-align: right
    }
.samplemarriages {
    margin: 0 0 0.75em 0;
    font-size: 0.9em
    }
.samplemarriages p.counter {
    text-align: center;
    text-indent: 0;
    margin-top: 1.25em;
    margin-bottom: 0.75em
    }
.samplemarriages .pagenum {
    font-size: 0.9em
    }
.smcap {
    font-variant: small-caps
    }
sub {
    font-size: 0.6em;
    vertical-align: -10%
    }
sup {
    font-size: 0.6em;
    vertical-align: 30%
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    margin-top: 1em;
    border-collapse: collapse
    }
table.dontwrap {
    white-space: nowrap
    }
table.marriages {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    font-size: 0.9em
    }
table.marriages td.quality {
    width: 20em;
    padding-left: 2em;
    text-indent: -2em;
    padding-right: 1em;
    text-align: justify;
    vertical-align: top
    }
table.marriages td.number {
    width: 2em;
    text-align: right;
    vertical-align: bottom
    }
table.standard {
    margin-top: 1.25em;
    margin-bottom: 1.25em;
    font-size: 0.9em
    }
table.standard td.number {
    text-align: right;
    vertical-align: bottom;
    padding-left: 1em
    }
table.standard td.text {
    text-align: justify;
    padding-left: 1em;
    text-indent: -1em;
    vertical-align: top;
    padding-right: 3em
    }
table.toc {
    margin-top: 2em;
    margin-bottom: 2em;
    max-width: 40em
    }
table.toc td.chapter {
    text-align: center;
    white-space: nowrap;
    text-indent: 0;
    line-height: 2.25em;
    font-size: 1.1em
    }
table.toc td.name {
    text-align: justify;
    padding-left: 2em;
    text-indent: -2em;
    font-size: 0.9em;
    vertical-align: top
    }
table.toc td.pageno {
    text-align: right;
    vertical-align: bottom;
    padding-left: 0.5em
    }
.textquote {
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
.textquote .fnanchor {
    font-size: 0.8em
    }
.textquote p {
    font-size: 0.9em
    }
.textquote .pagenum {
    font-size: 0.9em
    }
th {
    font-weight: normal;
    white-space: nowrap
    }
.titlepage {
    max-width: 30em;
    text-align: center;
    margin: 4em auto;
    border: solid medium;
    padding: 2em 1em
    }
.tnbot {
    border: dashed thin;
    margin: 1em 10%;
    padding: 0.5em
    }
.tnbot h2 {
    font-size: 1em
    }
.tnbot p {
    text-indent: -1em;
    margin-left: 1em
    }
.tnbox {
    border: dashed thin;
    margin: 4em 20%;
    padding: 1em
    }
.top {
    vertical-align: top
    }
ul.index {
    list-style: none;
    margin: 1.5em 0
    }
ul.index li {
    text-align: justify;
    margin: 0 0 0 1em;
    text-indent: -1em
    }
ul.index li.letterstart {
    margin-top: 0.75em;
    margin-left: 5em
    }
ul.index li.level1 {
    margin-left: 2em
    }
ul.index li.level2 {
    margin-left: 3em
    }
ul.index li.newletter {
    margin-top: 0.75em
    }
ul.marriage100 {
    list-style: none;
    margin: 0 0 0.75em 0
    }
ul.marriage100 li {
    text-align: justify;
    font-size: 0.9em
    }
ul.marriage100 .pagenum {
    font-size: 0.8em
    }
ul.tetragamy {
    list-style: none;
    margin: 0.75em 0;
    font-size: 0.9em
    }
ul.tetragamy li {
    text-align: justify;
    margin-left: 3em;
    text-indent: -3em
    }
ul.viewpoints {
    list-style: none;
    margin: 0.5em auto;
    display: inline-block
    }
ul.viewpoints li {
    text-align: justify
    }
.w5m {
    width: 5em
    }
